<title th:text="#{Feedback Administration Console}"></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />

<script th:inline="javascript">
/*<![CDATA[*/
var baseUrl = /*[[@{/}]]*/ ;
var locale = { language: [[${#locale.language}]], country: [[${#locale.country}]], full: [[__${#locale}__]] };
 /*]]>*/
</script>

<link href="images/favicon.ico" rel="icon" th:href="@{/images/favicon.ico}" />
<link href="css/libs/bootstrap/bootstrap.css" rel="stylesheet" th:href="@{/css/libs/bootstrap/bootstrap.css}" />
<link href="css/libs/font-awesome/font-awesome.css" rel="stylesheet" th:href="@{/css/libs/font-awesome/font-awesome.css}" />
<link href="css/libs/jquery-ui/jquery-ui.css" rel="stylesheet" th:href="@{/css/libs/jquery-ui/jquery-ui.css}" />
<link href="css/libs/datatables.net-bs/dataTables.bootstrap.css" rel="stylesheet" th:href="@{/css/libs/datatables.net-bs/dataTables.bootstrap.css}" />
<link href="css/libs/highlightjs/default.min.css" rel="stylesheet" th:href="@{/css/libs/highlightjs/default.min.css}" />
<link href="css/libs/bootstrap-datepicker/bootstrap-datepicker3.min.css" rel="stylesheet" th:href="@{/css/libs/bootstrap-datepicker/bootstrap-datepicker3.min.css}" />
<link href="css/default.css" rel="stylesheet" th:href="@{/css/default.css}" />
<th:block th:replace="${links} ?: _" />

<script src="js/external/require.js" th:src="@{/js/external/require.js}"></script>
<script th:src="@{/js/config.js}"></script>
<script th:src="@{/js/common.js}"></script>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
<th:block th:replace="${scripts} ?: _" />
<script id="tpl-alert" type="text/x-handlebars-template">
    <div class="alert alert-{{type}} alert-dismissible alert-sm" role="alert">
        <i class="fa fa-exclamation-triangle fa-lg"></i>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        {{message}}
    </div>
</script>
